label{
   margin-bottom: 2px;
   font-weight: bold;
}
.login-body{
   background: rgb(248, 247, 247);
   font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   font-size: 14px;
}

.logo-login{
   width: 100%;
   height: 4cm;
   object-fit: contain;
   border-radius: 50%;
}
.login-card{
   border-radius: 12px;
   margin: 0 5px;
   box-shadow: 0 0 10px #000;
}
.login-card .card-header{
   background-color: rgb(36, 66, 148);
   color: #fff;
   border-top-left-radius: 12px;
   border-top-right-radius: 12px;
}
.btn-password, .btn-password a{
   font-size: 14px;
   color: black;
   text-decoration: none;
}
.pull-right{
   text-align: right;
}